## double-acute 0.0.1

=== debian/changelog ===
double-acute (0.0.1) unstable; urgency=low

  * Initial release.

 -- Gabriel Schulhof <nix@go-nix.ca>  Fri, 23 Oct 2009 19:12:46 +0300
