=== debian/control ===
Source: double-acute
Section: user/utilities
Priority: optional
Maintainer: Gabriel Schulhof <nix@go-nix.ca>
Build-Depends: debhelper (>= 4.0.0), debhelper-maemo-package-icons (>= 0.0.2)
Standards-Version: 3.6.0

Package: double-acute
Section: user/utilities
Architecture: all
Depends: ${shlibs:Depends}
Description: "England, Netherlands" hardware billentyűzeten a [˚]-ből [˝] lesz.
 Ameddig ez a csomag telepítve van és az "England, Netherlands" nevezetű
 hardware billentyűzet van kiválasztva, akkor a [->] + [Sym]
 billentyűkombinációval elérhető software billentyűzeten a [˚] billentyű
 helyettesítve lesz egy [˝] billentyűvel.
 *
 While this package is installed and "England, Netherlands" is selected as the
 hardware keyboard, the [˚] on-screen key (which can be reached via
 [->] + [Sym]) will be replaced with [˝].
XB-Maemo-Display-Name: Magyar Hosszú Ékezetek (Ő, ő, Ű, és ű)
