=== debian/rules ===
#!/usr/bin/make -f
build: build-stamp

build-stamp:
	touch build-stamp

clean:
	echo -e '\033[7mtarget: clean\033[0m'
	dh_testdir
	dh_testroot
	rm -f *-stamp 

	dh_clean

install: build install-stamp

install-stamp:
	mkdir debian/tmp
	touch install-stamp

binary-indep: build install

clean-debian:
	echo -e '\033[7mtarget: clean-debian\033[0m'

# Build architecture-dependent files here.
binary-arch: build install clean-debian
	echo -e '\033[7mtarget: binary-arch\033[0m'

	dh_maemo_package_icons
	dh_testdir
	dh_testroot
#	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
	dh_install --sourcedir=debian/tmp --fail-missing -v
	dh_gconf
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
	dh_maemo_package_icons -r

binary: binary-indep binary-arch
	echo -e '\033[7mtarget: binary\033[0m'

squeaky: clean clean-debian
	rm -rf \
		debian/tmp \
		`cat debian/control | grep 'Package:' | awk '{print "../" $$2 "_*deb";}'` \
		../double-acute_*.* \
		`find | grep 'Makefile\.in$$'` \
		aclocal.m4 compile config.guess config.h.in config.sub configure depcomp \
		install-sh intltool-extract.in intltool-merge.in intltool-update.in ltmain.sh Makefile.in missing mkinstalldirs

.PHONY: build clean binary-indep binary-arch binary install squeaky
